#### Kommandozeilenbefehle

Wie jedes andere Programm kann auch Scribus von der Kommandozeile aus gestartet werden. Die untenstehende Auflistung der dafür verfügbaren Optionen bezieht sich auf Linux/UNIX (einschließlich Mac OS X). Auf anderen Systemen müssen die Parameter u.U. anders angegeben werden.

Ein Vorzug der Benutzung der Kommandozeile besteht darin, unter Umständen nützliche Informationen bzw. Rückmeldungen zu erhalten, zum Beispiel beim Laden von Schriften oder im Fall eines Programmabsturzes.

- `-f, --file`
  Öffnet die angegebene Datei. Abweichend davon ist es auch möglich, einen Dateinamen einfach als ein unspezifisches Argument anzugeben. Für den Fall jedoch, daß der Dateiname mit einem Bindestrich beginnt (`-`), muß ein doppelter Bindestrich vorangestellt werden, also z.B. `scribus -- -meinedatei.sla`.
- `-fi, --font-info`
  Gibt während des Starts von Scribus eine Liste der Schriftartendateien aus. Dies kann z.B. verwendet werden, um sich fehlende Glyphen oder fehlerhafte Schriftarten anzeigen zu lassen.
- `-l, --lang xx`
  Umgeht das systemweite Gebietsschema und startet Scribus in der Sprache `xx`. Dabei muß die Sprache in der POSIX-Schreibweise angegeben werden, in der auch die Umgebungsvariablen `LANG` und `LC_ALL` festgelegt sind. So kann z.B. Englisch mit »en« angegeben werden, britisches Englisch mit »en_GB« und amerikanisches Englisch mit »en_US« usw. Desgleichen kann Deutsch (reformierte Rechtschreibung) mit »de« oder »de_DE« angegeben werden. Die Bezeichnung für die herkömmliche Rechtschreibung lautet »de_1901« und für Schweizerdeutsch »de_CH«.
- `-h, --help`
  Gibt eine kurze Zusammenfassung der Optionen aus.
- `-la, --langs-available`
  Gibt eine Liste von Sprachen aus, für die eine Übersetzung der Benutzeroberfläche zur Verfügung steht. Um eine so gefundene Sprache zu verwenden, gibt man den Befehl `scribus -l xx` ein, wobei `xx` für den Sprachencode steht (s.o.).
- `-nns, --never-splash`
  Bewirkt die dauerhafte Unterdrückung des Splashscreens, indem eine leere Datei namens `.neversplash` im Verzeichnis `~/.scribus` angelegt wird.
- `-ns, --no-splash`
  Unterdrückt die Anzeige des Splashscreens während des Starts von Scribus.
- `-pi, --profile-info`
  Gibt eine Liste der Farbprofile aus, die für Scribus zur Verfügung stehen. Dies ist nützlich zum Auffinden fehlender oder fehlerhafter Farbprofile.
- `-pr, --prefs filename`
  Läßt Scribus ein anderes als das Standardverzeichnis zum Laden und Speichern von Voreinstellungen verwenden.
- `-sb, --swap-buttons`
  Bewirkt eine rechtsläufige Anordnung von Schaltflächen in manchen Dialogen (z.B. »Abbrechen/Nein/Ja« statt »Ja/Nein/Abbrechen«.
- `-u, --upgradecheck`
  Lädt eine Textdatei von den Scribus-Servern herunter, um die neueste verfügbare Version anzuzeigen.
- `-v, --version`
  Gibt lediglich die Versionsnummer von Scribus aus.